.filter-checkboxes .sliders-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }

.filter-checkboxes .filter-custom-checkboxes-container {
  transition: 0.2s ease background;
  display: flex;
  justify-content: space-between; }
  .filter-checkboxes .filter-custom-checkboxes-container--gpu, .filter-checkboxes .filter-custom-checkboxes-container--battery {
    margin: 1% 0; }
  .filter-checkboxes .filter-custom-checkboxes-container:hover {
    background: rgba(255, 255, 255, 0.1); }

.filter-checkboxes .filter-category-label {
  color: #FFF; }

.filter-checkboxes .filter-checkbox .cmn-toggle {
  display: none; }

.filter-checkboxes .filter-checkbox .switch .cmn-toggle-filter {
  margin-bottom: 0; }

.filter-checkboxes .filter-checkbox em {
  position: initial;
  margin-top: 0;
  margin-left: 0;
  font-style: normal; }

.filter-checkboxes .filter-checkboxes-container {
  flex: 8;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center; }
  .filter-checkboxes .filter-checkboxes-container .filter-check-container {
    display: inline-block;
    min-width: 14%; }

.filter-checkboxes .filter-check-container--label {
  flex: 1;
  padding: 0.1% 1%;
  text-transform: uppercase;
  color: #fe5703;
  font-weight: bold;
  font-family: "Open Bold";
  font-size: 1.9rem;
  font-weight: bold;
  text-shadow: 1px 1px 1px black;
  min-width: 11%;
  margin: auto 0; }

.order-index-table .orders-table table th:nth-child(6), .order-index-table .orders-table table td:nth-child(6) {
  min-width: 375px; }

.transparent--02 {
  opacity: 0.2; }

.center-all {
  display: flex;
  justify-content: center;
  align-items: center; }

.scrollWrapper #scrollableArea {
  height: 615px; }

.store_item_similar .sim_product_white .admin-btns {
  display: flex;
  justify-content: flex-end; }
  .store_item_similar .sim_product_white .admin-btns .product_button {
    padding: 5px 10px; }

.store_item .admin-btns {
  display: flex; }
  .store_item .admin-btns .product_button {
    font-weight: bold;
    color: #000 !important;
    background-color: #FFF;
    width: 100px;
    border: 1px solid #EEEEEE;
    padding: 12px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    transition: 0.2s ease color, 0.2s ease background-color; }
    .store_item .admin-btns .product_button:hover {
      color: #FFF !important;
      background-color: #888 !important; }
    .store_item .admin-btns .product_button:last-child {
      border-left: none; }

.store_item .sooduspakkumis-heading {
  position: relative;
  padding-top: 20px;
  background: #FFF;
  margin-bottom: 0px !important;
  color: #fe5703;
  margin-top: 0px !important;
  text-align: center;
  cursor: default; }

.tablet_view #range-slider-3d-mark-cpu, .tablet_view #range-slider-3d-mark-11 {
  width: 300px; }

.filter-products-search-btn .search_btn {
  background: #04A3FF url("/images/ICONS/arrow_down.png") no-repeat 175px 12px;
  width: 300px !important;
  transition: 0.2s ease background; }
  .filter-products-search-btn .search_btn p {
    padding-left: 0;
    font-weight: bold;
    text-align: center;
    margin-left: 0; }

.product_compare, .product_vaata {
  transition: 0.2s ease all; }

.c-dropdowns-container {
  display: flex;
  justify-content: space-between; }

.c-dropdown-container {
  background: #FFF;
  border-radius: 13px;
  padding: 4px 16px;
  min-width: 140px;
  height: 28px;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Likely future */
  transition: 0.2s ease all; }
  .c-dropdown-container .fa-chevron-left {
    display: none; }
  .c-dropdown-container--label {
    position: relative;
    text-transform: uppercase;
    font-weight: bold; }
    .c-dropdown-container--label .fa {
      position: absolute;
      right: -10px;
      top: 3px;
      color: #fe5703; }
  .c-dropdown-container .c-dropdown-container--options {
    position: absolute;
    top: 28px;
    left: 0;
    background: #FFF;
    width: 100%;
    box-shadow: 0px 15px 9px 0px rgba(0, 0, 0, 0.3);
    transform: scaleY(0);
    transform-origin: top center;
    transition: 0.2s ease all;
    margin-top: -15px;
    opacity: 0; }
    .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option {
      transition: 0.2s ease background; }
      .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option:last-child {
        border-bottom-left-radius: 13px;
        border-bottom-right-radius: 13px; }
      .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option:hover {
        background: #EEE; }
      .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option .c-dropdown-inner-option-container {
        display: flex;
        align-items: center;
        padding: 8px 4px; }
        .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option .c-dropdown-inner-option-container .cmn-toggle {
          display: none; }
        .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option .c-dropdown-inner-option-container .cmn-toggle-filter {
          margin-top: 6px;
          margin-right: 9px; }
          .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option .c-dropdown-inner-option-container .cmn-toggle-filter em {
            font-style: normal; }
        .c-dropdown-container .c-dropdown-container--options .c-dropdown-container--option .c-dropdown-inner-option-container em {
          font-style: normal;
          width: 100%; }
  .c-dropdown-container.active {
    height: auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
    .c-dropdown-container.active .fa-chevron-down {
      display: none; }
    .c-dropdown-container.active .fa-chevron-left {
      display: initial; }
    .c-dropdown-container.active .c-dropdown-container--options {
      transform: scaleY(1);
      z-index: 1000;
      margin-top: 0;
      opacity: 1;
      border-bottom-left-radius: 13px;
      border-bottom-right-radius: 13px; }

.sliders-container #range-slider-3d-mark-cpu, .sliders-container #range-slider-3d-mark-11 {
  opacity: 0;
  transition: 0.2s ease all; }

.sliders-container.active #range-slider-3d-mark-cpu, .sliders-container.active #range-slider-3d-mark-11 {
  opacity: 1; }

.sliders-container:not(.active) #range-slider-3d-mark-cpu, .sliders-container:not(.active) #range-slider-3d-mark-11 {
  margin: 0; }

.sliders-container:not(.active) #range-slider {
  margin-bottom: 0; }

.white-background {
  background-color: #FFF; }

.product-original-link {
  padding: 10px 0;
  background: #1DACFF !important;
  color: #FFF !important;
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
  text-align: center;
  transition: 0.2s ease color, 0.2s ease background-color; }
  .product-original-link:hover {
    color: #FFF !important;
    background: #fe5703 !important; }

.full-width {
  width: 100%; }

.striked-through {
  text-decoration: line-through; }

#threed-filter-search {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  padding: 14px; }

#threed-filter-search span {
  color: #808080;
  cursor: pointer; }

#threed-filter-search span.active {
  color: #04a3ff;
  font-weight: bold; }

.ac-container {
  max-height: 60vh;
  overflow-y: scroll; }

.toggleGrid2 {
  display: flex;
  margin-top: -7px; }
  .toggleGrid2 .sorting-container {
    margin-right: 16px;
    cursor: pointer;
    transition: 0.2s ease background-color, 0.2s ease color, 0.2s ease border-radius;
    font-weight: bold;
    text-transform: uppercase;
    width: 230px;
    text-align: center;
    position: relative;
    z-index: 1; }
    .toggleGrid2 .sorting-container .sort-container-positioner {
      position: absolute;
      top: 0;
      left: 0;
      right: 0; }
    .toggleGrid2 .sorting-container .sorting-items {
      border: 2px solid #AFAFAF;
      background: #FFF;
      border-radius: 40px; }
      .toggleGrid2 .sorting-container .sorting-items .sorting-item {
        padding: 4px 18px;
        display: none;
        color: #222;
        transition: 0.2s ease background, 0.2s ease color, 0.2s ease border;
        border-radius: 40px; }
        .toggleGrid2 .sorting-container .sorting-items .sorting-item.active {
          display: block; }
    .toggleGrid2 .sorting-container:hover {
      border-radius: 20px; }
      .toggleGrid2 .sorting-container:hover .sorting-items {
        border: 2px solid #AFAFAF;
        background: #FFF;
        border-radius: 20px;
        position: absolute;
        width: 230px; }
        .toggleGrid2 .sorting-container:hover .sorting-items .sorting-item {
          display: block; }
          .toggleGrid2 .sorting-container:hover .sorting-items .sorting-item:hover {
            background-color: #AFAFAF; }
          .toggleGrid2 .sorting-container:hover .sorting-items .sorting-item:hover, .toggleGrid2 .sorting-container:hover .sorting-items .sorting-item.active {
            color: #FFF; }
          .toggleGrid2 .sorting-container:hover .sorting-items .sorting-item.active {
            background-color: #1babfd; }

.toggle_container .breadcrumb {
  padding: 40px 15px;
  margin-bottom: 0; }

.product_list.ajax-add {
  margin-top: -20px; }

.bold {
  font-weight: bold; }

.c-paragraph {
  color: #000; }
  .c-paragraph--orange {
    color: #fe5703; }

a.c-link:hover, .c-link:hover {
  color: #1DACFF !important; }

.highlight-form-control {
  border-radius: 5px;
  background: #EEE;
  padding: 8px;
  margin: 8px;
  text-transform: uppercase; }
  .highlight-form-control .form-group, .highlight-form-control .control-label {
    margin-bottom: 0 !important; }
  .highlight-form-control .form-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap; }
  .highlight-form-control .control-label {
    font-size: 1.3em; }
  .highlight-form-control .help-block {
    flex-basis: 100%;
    display: flex; }

.settings-page select.setting-name {
  top: 0;
  transform: none;
  width: auto;
  margin-left: inherit;
  height: auto;
  border: 1px solid #333;
  appearance: inherit;
  border-radius: 5px;
  background: #EEE;
  background-position: initial;
  padding: 4px 8px; }

.settings-page .setting-value, .settings-page .setting-button, .settings-page .setting-sub-value {
  padding: 4px 8px;
  border: 1px solid #333;
  border-radius: 5px; }

.uppercase {
  text-transform: uppercase; }

ul.dropdrop {
  width: 190px !important;
  margin-left: -29px; }

.nav.main-menu > li > a {
  padding: 10px; }

.product-view-main, .product-update-main_container {
  position: relative; }
  .product-view-main .labels, .product-update-main_container .labels {
    position: absolute;
    top: 0;
    right: 18%; }
    .product-view-main .labels .blank-product-label, .product-view-main .labels .product-wh-label, .product-update-main_container .labels .blank-product-label, .product-update-main_container .labels .product-wh-label {
      display: inline-block;
      background: #50C458;
      padding: 10px 14px;
      font-weight: bold;
      color: #FFF;
      text-transform: uppercase; }

.tab-group {
  display: flex;
  flex-direction: row; }
  .tab-group--container {
    border: 1px solid #333;
    border-radius: 5px;
    margin-top: -2px; }
    .tab-group--container .tab-selection {
      padding-top: 12px;
      padding-left: 8px;
      padding-right: 8px;
      padding-bottom: 4px; }
  .tab-group .tab-ui {
    padding: 4px 8px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #EEE;
    background-color: #333; }
    .tab-group .tab-ui--enabled {
      background-color: #1DACFF; }

.sooduskoodi-konteiner {
  max-width: 340px; }

.cart_form--inner-container {
  display: flex;
  padding: 4rem;
  gap: 3rem; }

.d-flex-row {
  display: flex;
  flex-direction: row;
  gap: 8px; }

.orange-heading {
  font-size: 25px;
  color: #FF3E1A;
  font-weight: bold;
  margin: 0;
  margin-bottom: 2rem; }
  .orange-heading--cart {
    height: 7rem; }

.billing-options-container {
  display: flex;
  flex-direction: row;
  gap: 16px;
  justify-content: space-between; }

.flex-item {
  flex: 1; }

.billing-information-field {
  display: flex;
  flex-direction: row;
  margin-bottom: 1rem; }
  .billing-information-field label {
    min-width: 200px; }
    .billing-information-field label .field-text-smaller {
      font-size: 1.1rem; }

.cart-summary {
  width: 1260px;
  margin: 0 auto; }
  .cart-summary .cart-summar-inner-container {
    display: flex;
    justify-content: space-between; }
    .cart-summary .cart-summar-inner-container .cart-prices-total {
      display: flex; }
  .cart-summary .price_2 {
    margin-left: 20px; }

.ostukorvi-jalus {
  display: flex;
  padding: 4rem;
  padding-top: 0;
  flex-direction: row-reverse;
  align-items: flex-start; }

.ostukorvi-jaluse-nupud {
  flex: 1;
  justify-content: flex-start;
  flex-direction: column;
  display: flex; }
  .ostukorvi-jaluse-nupud .flex-item {
    margin-bottom: 2rem; }

.discount-code-input {
  min-width: 200px;
  border: 2px solid inherit; }
  .discount-code-input.discount-applied {
    border: 2px solid lime;
    pointer-events: none; }

.discount-result {
  padding: 1rem;
  border-radius: 4rem;
  background: #04A3FF;
  color: white;
  margin-top: 1rem;
  text-align: center; }

.sooduskoodi-nupp {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 10px;
  padding-right: 10px;
  background: #04A3FF;
  border-radius: 25px;
  font-weight: bold;
  margin-left: 0.5rem;
  color: white;
  border: none;
  transition: 0.2s ease-in-out all; }
  .sooduskoodi-nupp:hover {
    background: #fe5703; }

.cart-view .end_btns {
  padding: 1rem; }

#toggle_private {
  padding-left: 0; }

@media only screen and (max-width: 1280px) {
  .cart-summary {
    width: 100%;
    padding: 20px; } }

@media only screen and (max-width: 900px) {
  .cart-summary .cart-summar-inner-container {
    flex-direction: column; }
    .cart-summary .cart-summar-inner-container .price_1 {
      width: 200px;
      padding-left: 0; }
    .cart-summary .cart-summar-inner-container .price_1, .cart-summary .cart-summar-inner-container .price_2 {
      text-align: left; } }

@media only screen and (max-width: 875px) {
  .ostukorvi-jalus {
    flex-direction: column-reverse; }
  .billing-options-container {
    flex-direction: column; } }

@media only screen and (max-width: 740px) {
  .cart_form--inner-container {
    flex-direction: column; } }

@media only screen and (max-width: 500px) {
  .billing-information-fields .billing-information-field {
    flex-direction: column; }
    .billing-information-fields .billing-information-field--company-select {
      flex-direction: row; }
      .billing-information-fields .billing-information-field--company-select .radio_label2 {
        bottom: -0.6rem; }
  .ostukorvi-soodustuse-inputid {
    flex-direction: column;
    display: flex; }
    .ostukorvi-soodustuse-inputid input {
      margin: 0; } }
